Skip to Content
0
Former Member
Nov 05, 2004 at 08:59 PM

"SAPGUI for HTML"

24 Views

We need to supply the WF in the EP6, we need that be

configured in the EP6 the access al service "SAPGUI for HTML"

- The version of ouer Portal is:

"Portal Versión 6.0.2.2.4 Make-Release=60_SP2_REL"